{
  "name": "serene",
  "version": "1.0.0",
  "description": "MIS",
  "repository": {
    "type": "git",
    "url": "https://github.com/volkanceylan/serenity"
  },
  "main": "index.js",
  "dependencies": {
    "@types/jquery": "^2.0.39",
    "@types/jquery.blockui": "0.0.27",
    "@types/jquery.cookie": "^1.4.28",
    "@types/jquery.validation": "^1.13.32",
    "@types/jqueryui": "^1.11.32",
    "@types/jspdf": "^1.1.31",
    "@types/react": "^16.3.14",
    "@types/sortablejs": "^1.3.31",
    "@types/toastr": "^2.1.33"
  },
  "devDependencies": {},
  "scripts": {},
  "author": "",
  "license": "ISC"
}
